What happend to json-explorer package?


#1

This package looks like what I need, but the package does not install, the error is:

Installing “json-explorer@6.0.0” failed.Hide output…
Unable to download https://www.atom.io/api/packages/json-explorer/versions/6.0.0/tarball: 400 Bad Request Repository

Indeed, the corresponding github repo seems to have dissapeared. I did not use this package before, in fact I’m new to Atom. Any ideas?


#2

The owner of the GitHub repository deleted the GitHub repository, so there is no way to install the package unless someone has the original source code.